Subject: Fwd: Orders payment @ SecureTabs
From: Trisha Perez <[email-masked]>
To: philippines <[email-masked]>
Cc: akhil <[email-masked]>, gee <[email-masked]>, nyle <[email-masked]>, abegail <[email-masked]>
Date: Wed, 12 Sep 2012 20:59:20 +0530 (IST)

Hi All,

As confirmation received from James, we can't accept any VISA orders. Only Amex is available for now.
I'm afraid it can take at least a week before we will be able to accept Visa.

Please be guided.

Thanks,
Trisha

----- Forwarded Message -----
From: "Trisha Perez" <[email-masked]>
To: "philippines" <[email-masked]>
Cc: "akhil" <[email-masked]>, "gee" <[email-masked]>, "nyle" <[email-masked]>, "abegail" <[email-masked]>
Sent: Wednesday, September 12, 2012 12:42:31 AM GMT +08:00 Beijing / Chongqing / Hong Kong / Urumqi
Subject: Orders payment @ SecureTabs

Hi All,

Good day.

I suppose all of you were already aware that no successful orders were processed since yesterday (September 10, 2012) via VISA card and only few for AMEX method. 

We have a huge problems with our credit card processing solutions. Our management team are working hard to find reliable billing partners, but it is very hard for our type of business. James, never confirmed yet when we can possibly be back to normal. Seeking also for his advise what to tell customer about this matter.

I'll keep you posted.

Thanks,
Trisha